=== debian/control ===
--- 
+++ 
@@ -3,22 +3,23 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake (>= 3.0~),
+Build-Depends: cmake (>= 3.5~),
                dbus-x11,
-               debhelper (>= 11~),
+               debhelper-compat (= 12),
                doxygen,
-               extra-cmake-modules (>= 5.68.0~),
+               extra-cmake-modules (>= 5.74.0~),
                graphviz,
                libqt5sql5-sqlite:native,
-               libqt5x11extras5-dev (>= 5.8.0~),
+               libqt5x11extras5-dev (>= 5.12.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.8.0~),
-               qttools5-dev (>= 5.6.1~),
-               qttools5-dev-tools (>= 5.6.1~),
-Standards-Version: 4.1.4
+               qtbase5-dev (>= 5.12.0~),
+               qttools5-dev (>= 5.4),
+               qttools5-dev-tools (>= 5.4),
+Standards-Version: 4.5.0
 Homepage: https://projects.kde.org/projects/frameworks/kdbusaddons
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdbusaddons
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdbusaddons
+Rules-Requires-Root: no
 
 Package: libkf5dbusaddons-bin
 Architecture: any
@@ -44,11 +45,12 @@
  This package contains the translations.
 
 Package: libkf5dbusaddons-dev
+Section: libdevel
 Architecture: any
-Section: libdevel
 Depends: libkf5dbusaddons5 (= ${binary:Version}),
-         qtbase5-dev (>= 5.8.0~),
+         qtbase5-dev (>= 5.12.0~),
          ${misc:Depends},
+Breaks: kded5-dev (<< 5.54), libkf5service-dev (<< 5.54)
 Recommends: libkf5dbusaddons-doc (= ${source:Version})
 Description: development files for dbusaddons
  KDBusAddons provides convenience classes on top of QtDBus,
@@ -57,20 +59,29 @@
 Package: libkf5dbusaddons-doc
 Architecture: all
 Multi-Arch: foreign
-Section: doc
 Depends: ${misc:Depends}
 Description: class library for qtdbus (documentation)
  KDBusAddons provides convenience classes on top of QtDBus,
  as well as an API to create KDED modules.
  .
  This package contains the qch documentation files.
+Section: doc
 
 Package: libkf5dbusaddons5
 Architecture: any
 Multi-Arch: same
 Depends: libkf5dbusaddons-data (= ${source:Version}),
          ${misc:Depends},
-         ${shlibs:Depends},
+         ${shlibs:Depends}
+Breaks: baloo-kf5 (<< 5.54),
+        kded5 (<< 5.54),
+        kio (<< 5.54),
+        libkf5globalaccel-bin (<< 5.54),
+        libkf5kdelibs4support5-bin (<< 5.54),
+        libkf5kiocore5 (<< 5.54),
+        libkf5service5 (<< 5.54),
+        libkf5wallet-bin (<< 5.54),
+        plasma-framework (<< 5.25)
 Recommends: libkf5dbusaddons-bin (= ${binary:Version})
 Description: class library for qtdbus
  KDBusAddons provides convenience classes on top of QtDBus,
